找回密码
 立即注册

该用户从未签到

发表于 2018-5-3 09:35:16
611
比如想安装cuda toolkit 8.0和9.0,那么驱动应该选择哪个?驱动选择9.0包带的还是8.0的包带的?
使用道具 举报 回复
发表于 7 天前
如果希望同时保留8.0和9.0的CUDA Toolkit,建议安装9.0的驱动。一般来说9.0的驱动并不向下兼容8.0toolkit,但目前应该可以支持运行。
使用道具 举报 回复 支持 反对
发新帖
您需要登录后才可以回帖 登录 | 立即注册

zzczczxczxczx